---
term: a
slug: a
alt forms: []
search terms:
  glb:
  - a
  eng:
  - ah
  epo:
  - ha
  spa:
  - ah
  - gua
  - huy
  - uy
  - oh
  deu:
  - ah
  fra:
  - ah
  rus:
  - а
  zho:
  - 啊
ipa: ˈa
ipa link: http://ipa-reader.xyz/?text=ˈa&voice=Ewa
status: true
category: root
word class: il
trans html:
  eng: ah (<em>denotes surprise or wonder</em>)
  epo: ha
  spa: ah, gua, (h)uy, oh
  deu: ah (<em>Ausdruck der &Uuml;berraschung oder der Verwunderung</em>)
  fra: ah
  rus: а
  zho: 啊
trans:
  eng:
  - - ah (<em>denotes surprise or wonder</em>)
  epo:
  - - ha
  spa:
  - - ah
    - gua
    - (h)uy
    - oh
  deu:
  - - ah (<em>Ausdruck der Überraschung oder der Verwunderung</em>)
  fra:
  - - ah
  rus:
  - - а
  zho:
  - - 啊
etymology:
  natlang:
    Doycisa: ah
    Englisa: ah
    Espanisa: ah
    Putunhwa: 啊 &ldquo;a&rdquo;
    Rusisa: ах &ldquo;&aacute;h&rdquo;, a &ldquo;&aacute;&rdquo;
tags:
- intrelogalexi
derived terms:
  abece:
    class: b.oj
    term: abece
    trans:
      eng: alphabet, ABCs; alphabetize
      epo: aboco, alfabeto; alfabetigi
      spa: alfabeto, abecedario, abec&eacute;; alfabetizar
      deu: Alphabet, Abc
      fra: ""
      rus: ""
      zho: ""
...
